.bg-video{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;

    z-index: -1;
    opacity: .15;
    overflow: hidden;

    &__content{
        height: 100%;
        width: 100%;
        object-fit: cover; // fill the entire content while maintaining the aspect ratio
    }

}